 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-cit</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-cit</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 11:32:48</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>with container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Linux Box <-> Linux Box </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000027</td>
<td align=right bgcolor="#ffe6ab">0.000264</td>
<td align=right bgcolor="#ffe6cd">0.002535</td>
<td align=right bgcolor="#ffe669">0.032464</td>
<td align=right bgcolor="#ffe6ef">0.311867</td>
<td align=right bgcolor="#ffe6ab">2.498064</td>
<td align=right bgcolor="#ffe6cd">4.806930</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000027</td>
<td align=right bgcolor="#ffe6ab">0.000263</td>
<td align=right bgcolor="#ffe6cd">0.002537</td>
<td align=right bgcolor="#ffe669">0.032187</td>
<td align=right bgcolor="#ffe6ef">0.310511</td>
<td align=right bgcolor="#ffe6ab">2.518638</td>
<td align=right bgcolor="#ffe6cd">4.811509</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000109</td>
<td align=right bgcolor="#ffe6ab">0.001048</td>
<td align=right bgcolor="#ffe6cd">0.013548</td>
<td align=right bgcolor="#ffe669">0.129504</td>
<td align=right bgcolor="#ffe6ef">1.239426</td>
<td align=right bgcolor="#ffe6ab">7.714264</td>
<td align=right bgcolor="#ffe6cd">11.029402</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000108</td>
<td align=right bgcolor="#ffe6ab">0.001046</td>
<td align=right bgcolor="#ffe6cd">0.013472</td>
<td align=right bgcolor="#ffe669">0.129291</td>
<td align=right bgcolor="#ffe6ef">1.234682</td>
<td align=right bgcolor="#ffe6ab">7.801986</td>
<td align=right bgcolor="#ffe6cd">11.064578</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000216</td>
<td align=right bgcolor="#ffe6ab">0.002085</td>
<td align=right bgcolor="#ffe6cd">0.026950</td>
<td align=right bgcolor="#ffe669">0.257749</td>
<td align=right bgcolor="#ffe6ef">2.457833</td>
<td align=right bgcolor="#ffe6ab">8.323969</td>
<td align=right bgcolor="#ffe6cd">11.304241</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000216</td>
<td align=right bgcolor="#ffe6ab">0.002078</td>
<td align=right bgcolor="#ffe6cd">0.026882</td>
<td align=right bgcolor="#ffe669">0.257144</td>
<td align=right bgcolor="#ffe6ef">2.448430</td>
<td align=right bgcolor="#ffe6ab">8.320160</td>
<td align=right bgcolor="#ffe6cd">11.303650</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000431</td>
<td align=right bgcolor="#ffe6ab">0.004146</td>
<td align=right bgcolor="#ffe6cd">0.053618</td>
<td align=right bgcolor="#ffe669">0.484056</td>
<td align=right bgcolor="#ffe6ef">3.737532</td>
<td align=right bgcolor="#ffe6ab">9.605110</td>
<td align=right bgcolor="#ffe6cd">11.569973</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000429</td>
<td align=right bgcolor="#ffe6ab">0.004137</td>
<td align=right bgcolor="#ffe6cd">0.053408</td>
<td align=right bgcolor="#ffe669">0.510693</td>
<td align=right bgcolor="#ffe6ef">3.729082</td>
<td align=right bgcolor="#ffe6ab">9.583134</td>
<td align=right bgcolor="#ffe6cd">11.586059</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000214</td>
<td align=right bgcolor="#ffe6ab">0.002064</td>
<td align=right bgcolor="#ffe6cd">0.026551</td>
<td align=right bgcolor="#ffe669">0.254964</td>
<td align=right bgcolor="#ffe6ef">2.417503</td>
<td align=right bgcolor="#ffe6ab">8.191182</td>
<td align=right bgcolor="#ffe6cd">11.148629</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000428</td>
<td align=right bgcolor="#ffe6ab">0.004121</td>
<td align=right bgcolor="#ffe6cd">0.052938</td>
<td align=right bgcolor="#ffe669">0.506842</td>
<td align=right bgcolor="#ffe6ef">3.699593</td>
<td align=right bgcolor="#ffe6ab">10.079883</td>
<td align=right bgcolor="#ffe6cd">11.615414</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000106</td>
<td align=right bgcolor="#ffe6ab">0.001028</td>
<td align=right bgcolor="#ffe6cd">0.013266</td>
<td align=right bgcolor="#ffe669">0.128436</td>
<td align=right bgcolor="#ffe6ef">0.764029</td>
<td align=right bgcolor="#ffe6ab">0.762634</td>
<td align=right bgcolor="#ffe6cd">0.795363</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000212</td>
<td align=right bgcolor="#ffe6ab">0.002048</td>
<td align=right bgcolor="#ffe6cd">0.026485</td>
<td align=right bgcolor="#ffe669">0.256033</td>
<td align=right bgcolor="#ffe6ef">1.490480</td>
<td align=right bgcolor="#ffe6ab">1.473123</td>
<td align=right bgcolor="#ffe6cd">1.546596</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000424</td>
<td align=right bgcolor="#ffe6ab">0.004089</td>
<td align=right bgcolor="#ffe6cd">0.052317</td>
<td align=right bgcolor="#ffe669">0.513347</td>
<td align=right bgcolor="#ffe6ef">2.592815</td>
<td align=right bgcolor="#ffe6ab">2.544497</td>
<td align=right bgcolor="#ffe6cd">2.686236</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000845</td>
<td align=right bgcolor="#ffe6ab">0.010781</td>
<td align=right bgcolor="#ffe6cd">0.105108</td>
<td align=right bgcolor="#ffe669">1.014810</td>
<td align=right bgcolor="#ffe6ef">4.589064</td>
<td align=right bgcolor="#ffe6ab">4.588939</td>
<td align=right bgcolor="#ffe6cd">4.741071</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.036553</td>
<td align=right bgcolor="#ffe6ab">0.037945</td>
<td align=right bgcolor="#ffe6cd">0.039442</td>
<td align=right bgcolor="#ffe669">0.030803</td>
<td align=right bgcolor="#ffe6ef">0.032065</td>
<td align=right bgcolor="#ffe6ab">0.040031</td>
<td align=right bgcolor="#ffe6cd">0.208033</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.036574</td>
<td align=right bgcolor="#ffe6ab">0.038093</td>
<td align=right bgcolor="#ffe6cd">0.039424</td>
<td align=right bgcolor="#ffe669">0.031068</td>
<td align=right bgcolor="#ffe6ef">0.032205</td>
<td align=right bgcolor="#ffe6ab">0.039704</td>
<td align=right bgcolor="#ffe6cd">0.207835</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.036809</td>
<td align=right bgcolor="#ffe6ab">0.038164</td>
<td align=right bgcolor="#ffe6cd">0.029525</td>
<td align=right bgcolor="#ffe669">0.030887</td>
<td align=right bgcolor="#ffe6ef">0.032273</td>
<td align=right bgcolor="#ffe6ab">0.051852</td>
<td align=right bgcolor="#ffe6cd">0.362667</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.036883</td>
<td align=right bgcolor="#ffe6ab">0.038231</td>
<td align=right bgcolor="#ffe6cd">0.029691</td>
<td align=right bgcolor="#ffe669">0.030938</td>
<td align=right bgcolor="#ffe6ef">0.032397</td>
<td align=right bgcolor="#ffe6ab">0.051269</td>
<td align=right bgcolor="#ffe6cd">0.361514</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.036996</td>
<td align=right bgcolor="#ffe6ab">0.038364</td>
<td align=right bgcolor="#ffe6cd">0.029685</td>
<td align=right bgcolor="#ffe669">0.031038</td>
<td align=right bgcolor="#ffe6ef">0.032549</td>
<td align=right bgcolor="#ffe6ab">0.096108</td>
<td align=right bgcolor="#ffe6cd">0.707699</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.037078</td>
<td align=right bgcolor="#ffe6ab">0.038492</td>
<td align=right bgcolor="#ffe6cd">0.029760</td>
<td align=right bgcolor="#ffe669">0.031111</td>
<td align=right bgcolor="#ffe6ef">0.032674</td>
<td align=right bgcolor="#ffe6ab">0.096152</td>
<td align=right bgcolor="#ffe6cd">0.707736</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.037090</td>
<td align=right bgcolor="#ffe6ab">0.038593</td>
<td align=right bgcolor="#ffe6cd">0.029841</td>
<td align=right bgcolor="#ffe669">0.033054</td>
<td align=right bgcolor="#ffe6ef">0.042809</td>
<td align=right bgcolor="#ffe6ab">0.166578</td>
<td align=right bgcolor="#ffe6cd">1.382890</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.037257</td>
<td align=right bgcolor="#ffe6ab">0.038674</td>
<td align=right bgcolor="#ffe6cd">0.029958</td>
<td align=right bgcolor="#ffe669">0.031330</td>
<td align=right bgcolor="#ffe6ef">0.042906</td>
<td align=right bgcolor="#ffe6ab">0.166960</td>
<td align=right bgcolor="#ffe6cd">1.380970</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.037341</td>
<td align=right bgcolor="#ffe6ab">0.038752</td>
<td align=right bgcolor="#ffe6cd">0.030131</td>
<td align=right bgcolor="#ffe669">0.031377</td>
<td align=right bgcolor="#ffe6ef">0.033092</td>
<td align=right bgcolor="#ffe6ab">0.097666</td>
<td align=right bgcolor="#ffe6cd">0.717577</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.037391</td>
<td align=right bgcolor="#ffe6ab">0.038823</td>
<td align=right bgcolor="#ffe6cd">0.030224</td>
<td align=right bgcolor="#ffe669">0.031568</td>
<td align=right bgcolor="#ffe6ef">0.043248</td>
<td align=right bgcolor="#ffe6ab">0.158732</td>
<td align=right bgcolor="#ffe6cd">1.377480</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.037582</td>
<td align=right bgcolor="#ffe6ab">0.038917</td>
<td align=right bgcolor="#ffe6cd">0.030153</td>
<td align=right bgcolor="#ffe669">0.031144</td>
<td align=right bgcolor="#ffe6ef">0.052354</td>
<td align=right bgcolor="#ffe6ab">0.524498</td>
<td align=right bgcolor="#ffe6cd">5.029150</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.037678</td>
<td align=right bgcolor="#ffe6ab">0.039062</td>
<td align=right bgcolor="#ffe6cd">0.030206</td>
<td align=right bgcolor="#ffe669">0.031246</td>
<td align=right bgcolor="#ffe6ef">0.053674</td>
<td align=right bgcolor="#ffe6ab">0.543064</td>
<td align=right bgcolor="#ffe6cd">5.172650</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.037752</td>
<td align=right bgcolor="#ffe6ab">0.039132</td>
<td align=right bgcolor="#ffe6cd">0.030583</td>
<td align=right bgcolor="#ffe669">0.031168</td>
<td align=right bgcolor="#ffe6ef">0.061709</td>
<td align=right bgcolor="#ffe6ab">0.628808</td>
<td align=right bgcolor="#ffe6cd">5.956290</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.037873</td>
<td align=right bgcolor="#ffe6ab">0.029683</td>
<td align=right bgcolor="#ffe6cd">0.030445</td>
<td align=right bgcolor="#ffe669">0.031533</td>
<td align=right bgcolor="#ffe6ef">0.069731</td>
<td align=right bgcolor="#ffe6ab">0.697329</td>
<td align=right bgcolor="#ffe6cd">6.749530</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.001135</td>
<td align=right bgcolor="#ffe6ab">0.000821</td>
<td align=right bgcolor="#ffe6cd">0.000243</td>
<td align=right bgcolor="#ffe669">0.001020</td>
<td align=right bgcolor="#ffe6ef">0.000233</td>
<td align=right bgcolor="#ffe6ab">0.005190</td>
<td align=right bgcolor="#ffe6cd">0.000472</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001247</td>
<td align=right bgcolor="#ffe6ab">0.000731</td>
<td align=right bgcolor="#ffe6cd">0.000760</td>
<td align=right bgcolor="#ffe669">0.001456</td>
<td align=right bgcolor="#ffe6ef">0.000162</td>
<td align=right bgcolor="#ffe6ab">0.005042</td>
<td align=right bgcolor="#ffe6cd">0.001460</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000703</td>
<td align=right bgcolor="#ffe6ab">0.000755</td>
<td align=right bgcolor="#ffe6cd">0.000770</td>
<td align=right bgcolor="#ffe669">0.000384</td>
<td align=right bgcolor="#ffe6ef">0.000452</td>
<td align=right bgcolor="#ffe6ab">0.006477</td>
<td align=right bgcolor="#ffe6cd">0.006780</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000712</td>
<td align=right bgcolor="#ffe6ab">0.000887</td>
<td align=right bgcolor="#ffe6cd">0.000080</td>
<td align=right bgcolor="#ffe669">0.000612</td>
<td align=right bgcolor="#ffe6ef">0.000063</td>
<td align=right bgcolor="#ffe6ab">0.006171</td>
<td align=right bgcolor="#ffe6cd">0.006002</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000699</td>
<td align=right bgcolor="#ffe6ab">0.000727</td>
<td align=right bgcolor="#ffe6cd">0.000796</td>
<td align=right bgcolor="#ffe669">0.000611</td>
<td align=right bgcolor="#ffe6ef">0.000226</td>
<td align=right bgcolor="#ffe6ab">0.002704</td>
<td align=right bgcolor="#ffe6cd">0.000110</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000727</td>
<td align=right bgcolor="#ffe6ab">0.000739</td>
<td align=right bgcolor="#ffe6cd">0.000798</td>
<td align=right bgcolor="#ffe669">0.000687</td>
<td align=right bgcolor="#ffe6ef">0.000084</td>
<td align=right bgcolor="#ffe6ab">0.000404</td>
<td align=right bgcolor="#ffe6cd">0.000627</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000936</td>
<td align=right bgcolor="#ffe6ab">0.000735</td>
<td align=right bgcolor="#ffe6cd">0.000806</td>
<td align=right bgcolor="#ffe669">0.018016</td>
<td align=right bgcolor="#ffe6ef">0.000115</td>
<td align=right bgcolor="#ffe6ab">0.000316</td>
<td align=right bgcolor="#ffe6cd">0.022684</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000723</td>
<td align=right bgcolor="#ffe6ab">0.000731</td>
<td align=right bgcolor="#ffe6cd">0.000806</td>
<td align=right bgcolor="#ffe669">0.000561</td>
<td align=right bgcolor="#ffe6ef">0.000269</td>
<td align=right bgcolor="#ffe6ab">0.001418</td>
<td align=right bgcolor="#ffe6cd">0.026231</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000807</td>
<td align=right bgcolor="#ffe6ab">0.000744</td>
<td align=right bgcolor="#ffe6cd">0.000161</td>
<td align=right bgcolor="#ffe669">0.000797</td>
<td align=right bgcolor="#ffe6ef">0.000307</td>
<td align=right bgcolor="#ffe6ab">0.000356</td>
<td align=right bgcolor="#ffe6cd">0.000966</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.001233</td>
<td align=right bgcolor="#ffe6ab">0.000744</td>
<td align=right bgcolor="#ffe6cd">0.000137</td>
<td align=right bgcolor="#ffe669">0.000318</td>
<td align=right bgcolor="#ffe6ef">0.000266</td>
<td align=right bgcolor="#ffe6ab">0.000889</td>
<td align=right bgcolor="#ffe6cd">0.001941</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000713</td>
<td align=right bgcolor="#ffe6ab">0.000719</td>
<td align=right bgcolor="#ffe6cd">0.000788</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.002223</td>
<td align=right bgcolor="#ffe6ab">0.002664</td>
<td align=right bgcolor="#ffe6cd">0.435975</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000700</td>
<td align=right bgcolor="#ffe6ab">0.000740</td>
<td align=right bgcolor="#ffe6cd">0.001122</td>
<td align=right bgcolor="#ffe669">0.001020</td>
<td align=right bgcolor="#ffe6ef">0.000239</td>
<td align=right bgcolor="#ffe6ab">0.002425</td>
<td align=right bgcolor="#ffe6cd">0.042116</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000705</td>
<td align=right bgcolor="#ffe6ab">0.000719</td>
<td align=right bgcolor="#ffe6cd">0.001039</td>
<td align=right bgcolor="#ffe669">0.000471</td>
<td align=right bgcolor="#ffe6ef">0.000460</td>
<td align=right bgcolor="#ffe6ab">0.035396</td>
<td align=right bgcolor="#ffe6cd">0.086955</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000705</td>
<td align=right bgcolor="#ffe6ab">0.004025</td>
<td align=right bgcolor="#ffe6cd">0.000816</td>
<td align=right bgcolor="#ffe669">0.001743</td>
<td align=right bgcolor="#ffe6ef">0.000358</td>
<td align=right bgcolor="#ffe6ab">0.004148</td>
<td align=right bgcolor="#ffe6cd">0.672265</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">3.110000</td>
<td align=right bgcolor="#ffe6ab">2.160000</td>
<td align=right bgcolor="#ffe6cd">0.620000</td>
<td align=right bgcolor="#ffe669">3.310000</td>
<td align=right bgcolor="#ffe6ef">0.730000</td>
<td align=right bgcolor="#ffe6ab">12.960000</td>
<td align=right bgcolor="#ffe6cd">0.230000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">3.410000</td>
<td align=right bgcolor="#ffe6ab">1.920000</td>
<td align=right bgcolor="#ffe6cd">1.930000</td>
<td align=right bgcolor="#ffe669">4.690000</td>
<td align=right bgcolor="#ffe6ef">0.500000</td>
<td align=right bgcolor="#ffe6ab">12.700000</td>
<td align=right bgcolor="#ffe6cd">0.700000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">1.910000</td>
<td align=right bgcolor="#ffe6ab">1.980000</td>
<td align=right bgcolor="#ffe6cd">2.610000</td>
<td align=right bgcolor="#ffe669">1.240000</td>
<td align=right bgcolor="#ffe6ef">1.400000</td>
<td align=right bgcolor="#ffe6ab">12.490000</td>
<td align=right bgcolor="#ffe6cd">1.870000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">1.930000</td>
<td align=right bgcolor="#ffe6ab">2.320000</td>
<td align=right bgcolor="#ffe6cd">0.270000</td>
<td align=right bgcolor="#ffe669">1.980000</td>
<td align=right bgcolor="#ffe6ef">0.190000</td>
<td align=right bgcolor="#ffe6ab">12.040000</td>
<td align=right bgcolor="#ffe6cd">1.660000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">1.890000</td>
<td align=right bgcolor="#ffe6ab">1.890000</td>
<td align=right bgcolor="#ffe6cd">2.680000</td>
<td align=right bgcolor="#ffe669">1.970000</td>
<td align=right bgcolor="#ffe6ef">0.690000</td>
<td align=right bgcolor="#ffe6ab">2.810000</td>
<td align=right bgcolor="#ffe6cd">0.020000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">1.960000</td>
<td align=right bgcolor="#ffe6ab">1.920000</td>
<td align=right bgcolor="#ffe6cd">2.680000</td>
<td align=right bgcolor="#ffe669">2.210000</td>
<td align=right bgcolor="#ffe6ef">0.260000</td>
<td align=right bgcolor="#ffe6ab">0.420000</td>
<td align=right bgcolor="#ffe6cd">0.090000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">2.520000</td>
<td align=right bgcolor="#ffe6ab">1.900000</td>
<td align=right bgcolor="#ffe6cd">2.700000</td>
<td align=right bgcolor="#ffe669">54.500000</td>
<td align=right bgcolor="#ffe6ef">0.270000</td>
<td align=right bgcolor="#ffe6ab">0.190000</td>
<td align=right bgcolor="#ffe6cd">1.640000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">1.940000</td>
<td align=right bgcolor="#ffe6ab">1.890000</td>
<td align=right bgcolor="#ffe6cd">2.690000</td>
<td align=right bgcolor="#ffe669">1.790000</td>
<td align=right bgcolor="#ffe6ef">0.630000</td>
<td align=right bgcolor="#ffe6ab">0.850000</td>
<td align=right bgcolor="#ffe6cd">1.900000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">2.160000</td>
<td align=right bgcolor="#ffe6ab">1.920000</td>
<td align=right bgcolor="#ffe6cd">0.530000</td>
<td align=right bgcolor="#ffe669">2.540000</td>
<td align=right bgcolor="#ffe6ef">0.930000</td>
<td align=right bgcolor="#ffe6ab">0.360000</td>
<td align=right bgcolor="#ffe6cd">0.130000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">3.300000</td>
<td align=right bgcolor="#ffe6ab">1.920000</td>
<td align=right bgcolor="#ffe6cd">0.450000</td>
<td align=right bgcolor="#ffe669">1.010000</td>
<td align=right bgcolor="#ffe6ef">0.620000</td>
<td align=right bgcolor="#ffe6ab">0.560000</td>
<td align=right bgcolor="#ffe6cd">0.140000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">1.900000</td>
<td align=right bgcolor="#ffe6ab">1.850000</td>
<td align=right bgcolor="#ffe6cd">2.610000</td>
<td align=right bgcolor="#ffe669">3.210000</td>
<td align=right bgcolor="#ffe6ef">4.250000</td>
<td align=right bgcolor="#ffe6ab">0.510000</td>
<td align=right bgcolor="#ffe6cd">8.670000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">1.860000</td>
<td align=right bgcolor="#ffe6ab">1.900000</td>
<td align=right bgcolor="#ffe6cd">3.720000</td>
<td align=right bgcolor="#ffe669">3.260000</td>
<td align=right bgcolor="#ffe6ef">0.450000</td>
<td align=right bgcolor="#ffe6ab">0.450000</td>
<td align=right bgcolor="#ffe6cd">0.810000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">1.870000</td>
<td align=right bgcolor="#ffe6ab">1.840000</td>
<td align=right bgcolor="#ffe6cd">3.400000</td>
<td align=right bgcolor="#ffe669">1.510000</td>
<td align=right bgcolor="#ffe6ef">0.750000</td>
<td align=right bgcolor="#ffe6ab">5.630000</td>
<td align=right bgcolor="#ffe6cd">1.460000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">1.860000</td>
<td align=right bgcolor="#ffe6ab">13.560000</td>
<td align=right bgcolor="#ffe6cd">2.680000</td>
<td align=right bgcolor="#ffe669">5.530000</td>
<td align=right bgcolor="#ffe6ef">0.510000</td>
<td align=right bgcolor="#ffe6ab">0.590000</td>
<td align=right bgcolor="#ffe6cd">9.960000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000500</td>
<td align=right bgcolor="#ffe6cd">0.029400</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000600</td>
<td align=right bgcolor="#ffe6cd">0.024000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.002900</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.005200</td>
<td align=right bgcolor="#ffe6cd">0.047800</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.009900</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001200</td>
<td align=right bgcolor="#ffe6cd">0.061100</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.010000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.012700</td>
<td align=right bgcolor="#ffe6cd">0.114200</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.007200</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.012200</td>
<td align=right bgcolor="#ffe6cd">0.109900</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.026600</td>
<td align=right bgcolor="#ffe6cd">0.236800</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.024400</td>
<td align=right bgcolor="#ffe6cd">0.259500</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.013700</td>
<td align=right bgcolor="#ffe6cd">0.112900</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.023300</td>
<td align=right bgcolor="#ffe6cd">0.257000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.031700</td>
<td align=right bgcolor="#ffe6ab">0.286000</td>
<td align=right bgcolor="#ffe6cd">2.805500</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.032900</td>
<td align=right bgcolor="#ffe6ab">0.299400</td>
<td align=right bgcolor="#ffe6cd">2.929200</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.043100</td>
<td align=right bgcolor="#ffe6ab">0.347200</td>
<td align=right bgcolor="#ffe6cd">3.464000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.033900</td>
<td align=right bgcolor="#ffe6ab">0.422600</td>
<td align=right bgcolor="#ffe6cd">4.049200</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.002190</td>
<td align=right bgcolor="#ffe6cd">0.018247</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.002387</td>
<td align=right bgcolor="#ffe6cd">0.020301</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004560</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.005770</td>
<td align=right bgcolor="#ffe6cd">0.033260</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.003562</td>
<td align=right bgcolor="#ffe6cd">0.032903</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.007635</td>
<td align=right bgcolor="#ffe6cd">0.072365</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004513</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.008942</td>
<td align=right bgcolor="#ffe6cd">0.068953</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.015323</td>
<td align=right bgcolor="#ffe6cd">0.143625</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.014587</td>
<td align=right bgcolor="#ffe6cd">0.130789</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.009812</td>
<td align=right bgcolor="#ffe6cd">0.069476</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.016271</td>
<td align=right bgcolor="#ffe6cd">0.150833</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.004034</td>
<td align=right bgcolor="#ffe6ab">0.010636</td>
<td align=right bgcolor="#ffe6cd">0.038622</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.004560</td>
<td align=right bgcolor="#ffe6ab">0.024734</td>
<td align=right bgcolor="#ffe6cd">0.037408</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.004648</td>
<td align=right bgcolor="#ffe6ab">0.028036</td>
<td align=right bgcolor="#ffe6cd">0.117757</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.005104</td>
<td align=right bgcolor="#ffe6ab">0.021016</td>
<td align=right bgcolor="#ffe6cd">0.066022</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">438.090000</td>
<td align=right bgcolor="#ffe6cd">62.070000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">397.810000</td>
<td align=right bgcolor="#ffe6cd">84.590000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">157.260000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">110.960000</td>
<td align=right bgcolor="#ffe6cd">69.580000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">10.100000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">296.820000</td>
<td align=right bgcolor="#ffe6cd">53.850000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">60.120000</td>
<td align=right bgcolor="#ffe6cd">63.370000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">62.680000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">73.300000</td>
<td align=right bgcolor="#ffe6cd">62.740000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">57.600000</td>
<td align=right bgcolor="#ffe6cd">60.650000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">59.780000</td>
<td align=right bgcolor="#ffe6cd">50.400000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">71.620000</td>
<td align=right bgcolor="#ffe6cd">61.540000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">69.830000</td>
<td align=right bgcolor="#ffe6cd">58.690000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">12.730000</td>
<td align=right bgcolor="#ffe6ab">3.720000</td>
<td align=right bgcolor="#ffe6cd">1.380000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">13.860000</td>
<td align=right bgcolor="#ffe6ab">8.260000</td>
<td align=right bgcolor="#ffe6cd">1.280000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">10.780000</td>
<td align=right bgcolor="#ffe6ab">8.070000</td>
<td align=right bgcolor="#ffe6cd">3.400000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">15.060000</td>
<td align=right bgcolor="#ffe6ab">4.970000</td>
<td align=right bgcolor="#ffe6cd">1.630000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
